Subject: Re: [bess] Éric Vyncke's No Objection on draft-ietf-bess-evpn-optimized-ir-09: (with COMMENT)

From: "Rabadan, Jorge (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 8 Nov 2021 15:16:56 +0000

Hi Éric,

Please see in-line with [jorge].
Thanks for reviewing!
Jorge

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Monday, October 18, 2021 at 1:40 AM
To: The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, Bocci, Matthew (Nokia - GB) <[email-masked]>, Bocci, Matthew (Nokia - GB) <[email-masked]>, [email-masked] <[email-masked]>
Subject: Éric Vyncke's No Objection on draft-ietf-bess-evpn-optimized-ir-09: (with COMMENT)
Éric Vyncke has entered the following ballot position for
draft-ietf-bess-evpn-optimized-ir-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-optimized-ir/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work put into this document.

Please reply and address the points raised by Pascal Thubert (thank you
Pascal!) in his internet directorate review at:
https://datatracker.ietf.org/doc/review-ietf-bess-evpn-optimized-ir-09-intdir-telechat-thubert-2021-10-15/
or at https://mailarchive.ietf.org/arch/msg/bess/qLMMP2d49xjKy_JXNCUo1DBOwVs/

With Pascal's review, I have only skimmed the document and have only 1 nit:
please introduce references to IR/EVPN/PIM early in the text.
[jorge] we addressed all the comments in Pascal’s review. That should include also references to IR/EVPN/PIM early in the text.

I also wonder why the specific case of NVO is discussed in the document as I
would assume that the issues are in all EVPN deployments.
[jorge] it applies to NVO since NVO tunnels use IP transport, and this document relies on a lookup on the IP DA (and SA) of the outer header. As discussed in another thread, the virtual hub&spoke draft deals with MPLS tunnels.

Pascal and I hope that this helps to improve the document,

Regards,

-éric